Searching
..

Click anywhere to stop

KLA61042
DoS vulnerability in Mozilla Thunderbird

Updated: 01/25/2024
Detect date
?
09/28/2023
Severity
?
Critical
Description

Heap buffer overflow vulnerability was found in Mozilla Thunderbird. Malicious users can exploit this vulnerability to cause denial of service.

Exploitation

Public exploits exist for this vulnerability.

Affected products

Mozilla Thunderbird earlier than 115.3.1

Solution

Update to the latest version
Download Thunderbird

Original advisories

MFSA2023-44

Impacts
?
DoS 
[?]
Related products
Mozilla Thunderbird
CVE-IDS
?
CVE-2023-52178.8Critical
Find out the statistics of the vulnerabilities spreading in your region